@media (max-width: 767px) {
		.header{
			display:none;
		}
}
.panel-default > .panel-heading{
	display:none !important;
}
[data-itemid=details_found]{
	padding-top:4px;
}
[data-label-col] {
	width:7% !important;
}
.panel-default:hover{
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.panel-body:hover, div.panel-heading:hover + div.panel-body {
	background-color: transparent !important;
}
.function-login{
	background-image: url("../../images/jobsheader.jpg");
	background-size:100%;
	background-repeat: no-repeat;
}
.bs-grid-vertical > .r-record-body > .panel {
   height: auto !important;
}
span[data-field=Description]{
    height: 60px;
    overflow: hidden;
}
.bs-grid-vertical > .r-record-body {
   margin-bottom: 0px !important;
}
@media (min-width: 767px) {
	.navbar-nav {
		 padding-left: 180px !important;
	}
}
span[data-field=Description]{
	 height: 60px;
   overflow: hidden;
	 padding:5px;
}